
div.body {
	width: 750px;
	margin: auto;
	/*background-color: yellow;*/
	
}

table.body {

	margin-top: 20px;
	width: 750px;
}

table.body td.left {
	vertical-align: top;
	width: 250px;
}

table.body td.right {
	vertical-align: top;
	border-bottom: 1px solid gray;
	padding-top: 20px;
}

table.body td.foot {
	padding-right: 20px;
	color: gray;
	font-size: 12px;
	text-align: right;
}

div.logo {
	border-top: 1px solid gray;	
	/*border-bottom: 1px solid gray;*/
	text-align: center;
	padding-top: 20px;
	/*padding-bottom: 10px;*/
}

div.grafika01 {

	/*background-color: yellow;*/
	text-align: left;
}

div.menu {
	
}

div.grafika02 {

	/*background-color: yellow;*/
	margin-top: 50px;
	margin-bottom: 50px;
	text-align: center;
}


table.body td.menu {

	text-align: left;
	vertical-align: top;
	/*border-left: 1px solid #aaaaaa; */
	/*background-color: #eeeeee;*/
}

div.mainpage {

	font-size: 12px;
	
	margin-top: 50px;
	/*margin-right: 40px;*/
	padding-left: 10px;

	/*	
	border-top: 1px dotted #aaaaaa;
	border-bottom: 1px dotted #aaaaaa;
	*/

	/*background-color: #bbbbbb;*/

	/*font-weight: bolder;*/
}


div.menuleft {
	margin: 20px;
	margin-top: 50px;
}

div.menuleftel {

	margin:0px;
	margin-top: 15px;
	padding: 5px;
	padding-left: 20px;
	/*background-color: #ffc9c9;*/

	border: none;

	
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	

	font-weight: bolder;
	font-size: 14px;
	
}

div.menuleft a {
	color: black;
	text-decoration: none;
}

div.blogtitle {

	/*margin-top: 20px;*/
	font-weight: bolder;
	font-size: 16px;
	border-bottom: 1px solid #aaaaaa;	
}

div.blogdates {
	font-size: 10px;
	color: #555555;

}

div.blogcontent {
	padding-left: 20px;
}

table.blog {


	width: 467px;
}

table.blog td.blogtitle {

	/*padding-top: 10px;*/
	font-weight: bolder;
	font-size: 16px;
	border-bottom: 1px solid #aaaaaa;	
}

table.blog td.blogdates {

	font-size: 10px;
	color: #555555;

}

table.blog td.blogcontent {

	padding-left: 20px;
	padding-top: 10px;
	color: #333333;
	font-size: 14px;
}

table.blog td.blogfoot {

	padding-top: 10px;
	padding-bottom: 40px;
	font-size: 14px;
	/*border-bottom: 1px dotted #aaaaaa;*/
	
	
}
